#liste_gridcontenu{
	position:relative;
	background-color:#FFF;
	color:#000;
	padding:10px;
}

.btn_bloc {
	display:block;
	width:90px;
	height:30px;
	background-color:transparent;
	background-image:url('../img/btn_select.png');
	background-position: top left;
	background-repeat:no-repeat;
	padding-right:20px;
	margin-right:10px;
	cursor:pointer;
}

.btn_bloc:hover { background-position:top right;}


/* Taille des blocs */
.b_cont{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
}

.b_cont_last{
	margin-right:0;
}

.blocvide {
	display:block;
	height:10px;
}

.bloc_gridcontenu {
	margin-bottom:10px;
	border:solid 2px #CCC;
}
.grid_content {
	padding-left:10px;
	padding-right:10px;
}
.sortable_handle {
	cursor:move;
	background-color:#666;
	margin-bottom:10px;
	padding:5px;
}